Name:		rofldns
Version:	0.1
Release:	1.1
Summary:	A collection of DNS tools
License:	Other
Group:		System Environment/Daemons
Url:		http://rjmsoftware.org/
Source0:	rofldns-%{version}.tar.bz2
Source1:	initscript.suse
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
A modified djbdns including patches and other things.  So Full of Win.

%prep

%setup -q
%configure --enable-shortsetgroups --bindir=/bin

%build
%__make

%install
%__make DESTDIR=%{buildroot} install
%if 0%{?suse_version}
%__install -D -m0755 %{S:1} %{buildroot}/etc/init.d/rofldns
%else
%__install -D -m0755 src/initscript %{buildroot}/etc/init.d/rofldns
%endif

%files
%defattr(-,root,root)
/etc/init.d/rofldns
/bin/auto-str
/bin/axfr-get
/bin/axfrdns
/bin/axfrdns-conf
/bin/cachetest
/bin/chkshsgr
/bin/dnscache
/bin/dnscache-conf
/bin/dnsfilter
/bin/dnsip
/bin/dnsipq
/bin/dnsmx
/bin/dnsname
/bin/dnsq
/bin/dnsqr
/bin/dnstrace
/bin/dnstxt
/bin/installapp
/bin/loglol
/bin/pickdns
/bin/pickdns-conf
/bin/pickdns-data
/bin/random-ip
/bin/rbldns
/bin/rbldns-conf
/bin/rbldns-data
/bin/startcache
/bin/starttiny
/bin/tinydns
/bin/tinydns-conf
/bin/tinydns-data
/bin/tinydns-edit
/bin/tinydns-get
/bin/utime

%changelog
